Loading...
Searching...
No Matches
lomiri.indicators.IndicatorPage Class Reference
Inheritance diagram for lomiri.indicators.IndicatorPage:
[legend]

## Public Member Functions

| validate_dbus_object (cls, path, state)

## Detailed Description

    Autopilot helper for the IndicatorPage component.

Definition at line 22 of file __init__.py.

## Member Function Documentation

## validate_dbus_object()

lomiri.indicators.IndicatorPage.validate_dbus_object | ( |  | cls,
|  |  | path,
|  |  | state )

Definition at line 31 of file __init__.py.

def validate_dbus_object(cls, path, state):
return False

The documentation for this class was generated from the following file:

- tests/autopilot/lomiri/indicators/__init__.py